Subject: Re: Request: Pad Thai

From: [email-masked] (Padma Talasila)
Date: Tue, 7 Mar 1995 14:17:42 GMT

In article <[email-masked]>, [email-masked] (Marc Chun) writes:
|> 
|> 
|> 
|> Does anyone have a recipe for pad thai?
|> 
|> -- 
|> Marc Chun
|> [email-masked]
|> (415) 723-7728
----------------------------------------------------------------------
Here are some recipes I copied from net before.
Enjoy.
padma
------------------------------------------------------------------------
Article: 9668 of rec.food.recipes
Newsgroups: rec.food.veg.cooking,rec.food.veg,rec.food.recipes
Path: meaddata!news.ans.net!howland.reston.ans.net!math.ohio-state.edu!cs.utexas.edu!utnut!utgpu!n-f-m
From: [email-masked] (Mark Verschell)
Subject: OVO: Pad Thai
Message-ID: <[email-masked]>
Followup-To: rec.food.veg.cooking
Sender: [email-masked] (USENET)
Organization: Mesoscale Air-Sea Interaction Group, Florida State Univ.
References: <[email-masked]>
Date: Mon, 20 Jun 94 13:38:50 EDT
Approved: [email-masked]
Archive-Name: ovo/pad-thai
Lines: 67
Xref: meaddata rec.food.veg.cooking:1547 rec.food.veg:43555 rec.food.recipes:9668

I'll try to recall my recipe from memory. It should be Vegan with the exception
of the eggs, which could easily be left out. I think they add alot, but I
haven't tried any substitutes.

Phad Thai - Vegan {opt Ovo-Lacto} 
---------------------------------
8 oz. Firm Tofu (firmer the better)
10 oz. rice sticks (Thai or chinese rice noodles ~1/8" wide)
1/4 c. Soy Sauce, light sodium works best 
1/4 c. white vinegar
1/4 c. less 1 T. sugar
1 T. paprika (for color, optional)
1/4 c. vegetable oil {plus a little extra if you use eggs}
2 cloves garlic, minced
approx 2 c. chopped, assorted vegetables (broccoli, carrots, etc...)
{2 eggs}
8 oz bean sprouts
ground roasted unsalted peanuts and ground red pepper (for garnish)
limes cut into wedges (for garnish)

Place 3 folded paper towels on a plate, then the tofu on the towels, 3 more
folded paper towels on top of the tofu, another plate on top of that and then a
heavy object on top of that. The idea is to remove any excess water from the
tofu.

In lukewarm water, let the rice sticks soak for 20 minutes while you prepare the
rest of the ingredients, then drain thoroughly.

Cut the tofu into pieces ~ 1/2"x1"x1/4"

Mix the Soy Sauce, vinegar, sugar and paprika together. Set aside.

In a pre-heated wok, add the oil. When the oil is heated add the garlic. Do not
burn the garlic! When the garlic just starts to turn light brown, add the tofu.
I personally like to stir fry my tofu until it turns light brown all over for
extra texture, if you like you can cook the tofu until it just starts to turn
brown for a less chewy texture. 

Add the chopped vegetables, stirring constantly. Cook for a couple of minutes
until the vegetables are heated but have not lost crispiness.

Add the drained rice sticks and carefully mix them to coat with oil. Cook for
about 1 minute.

Add the Soy Sauce mixture. Bring to boil, reduce heat to medium and
continue gently mixing until all liquid is absorbed.

{On each side of the wok, carefully lift up the phad thai, add ~ 1 t. oil and
then 1 of the eggs. Break the yolk, and cover the egg with the phad thai. Cook
until eggs have set.}

Add the bean sprouts and continue cooking while mixing them in for about 2 minutes.

Serve the phad thai immediately on a pre-heated platter, garnished with the
peanuts and red pepper, and with lime weges for all the diners. Or, do as I do,
just place a bowl of peanuts and a bowl of red peppers to allow for individual
tastes.

I usually serve this with a Coconut-Tofu soup I created. I will post the recipe
tomorrow.
-------------------------------------------------------------------------------
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
===============================================================================

			Mark Verschell
			(904) 644-6532
			internet: [email-masked]

Article: 1545 of rec.food.veg.cooking
Newsgroups: rec.food.veg.cooking
Path: meaddata!uunet!cs.utexas.edu!utnut!utgpu!n-f-m
From: [email-masked] ([email-masked](Raj Ganesan))
Subject: Re: REQUEST: Vegan/Ovo-Lacto Pad Thai
Message-ID: <[email-masked]>
X-Disclaimer: This article is not the opinion of Tandem Computers, Inc.
Keywords: REPOST
Sender: [email-masked] (USENET)
Organization: Tandem Computers, Inc.
References:  <[email-masked]>
Date: Mon, 20 Jun 94 13:35:54 EDT
Approved: [email-masked]
Lines: 23

I picked this off this newsgroup some time back...
Pad Thai (from Thai Vegetarian Cooking)
 
3 Tbsp oil
1 clove garlic (minced)
1/2 cup tofu (cubed)
1 egg
4oz Sen Lek noodles (flat rice noodles)
1 Tbsp perserved turnip
2 scallions (minced)
2 Tbsp roast peanuts (chopped)
3 oz (mung) bean sprouts
1/2 tsp chili powder
1 tsp sugar
2 Tbsp light soy sauce
1 Tbsp lemon juice
 
Stir fry items in order of list, but save 1/2 peanuts and beansprouts
for the table.

Credits :  [email-masked] (Zeke Koch)